<div class="o-logobar">
    <div class="o-logobar__inner">
        <div class="o-logobar__text">
            <p>ITaiyaki tilde XOXO, affogato ennui chartreuse subway tile schlitz craft beer neutra bicycle rights before they sold out marfa. Mumblecore cronut glossier chambray. Chia affogato tbh distillery vexillologist palo santo meggings migas four loko glossier taxidermy succulents green juice fashion axe.</p>
        </div>

        <div class="o-logobar__items">
            <div class="o-logobar__item">
                <a href="#" target="_blank" class="o-logobar__link">
                    <picture>
                        <source srcset="https://picsum.photos/80/120?image=10" media="(max-width: 600px)">
                        <source srcset="https://picsum.photos/90/135?image=10" media="(max-width: 1200px)">
                        <img src="https://picsum.photos/100/150?image=10" title="file-title" alt="file-alt">
                    </picture>
                </a>
            </div>
            <div class="o-logobar__item">
                <a href="#" target="_blank" class="o-logobar__link">
                    <picture>
                        <source srcset="https://picsum.photos/120/80?image=10" media="(max-width: 600px)">
                        <source srcset="https://picsum.photos/135/90?image=11" media="(max-width: 1200px)">
                        <img src="https://picsum.photos/150/100?image=11" title="file-title" alt="file-alt">
                    </picture>
                </a>
            </div>
            <div class="o-logobar__item">
                <a href="#" target="_blank" class="o-logobar__link">
                    <picture>
                        <img src="http://via.placeholder.com/265x265.svg" title="" alt="">
                    </picture>
                </a>
            </div>
            <div class="o-logobar__item">
                <a href="#" target="_blank" class="o-logobar__link">
                    <picture>
                        <source srcset="https://picsum.photos/120/120?image=10" media="(max-width: 600px)">
                        <source srcset="https://picsum.photos/135/135?image=12" media="(max-width: 1200px)">
                        <img src="https://picsum.photos/200/200?image=12" title="file-title" alt="file-alt">
                    </picture>
                </a>
            </div>
            <div class="o-logobar__item">
                <a href="#" target="_blank" class="o-logobar__link">
                    <picture>
                        <source srcset="https://picsum.photos/80/120?image=10" media="(max-width: 600px)">
                        <source srcset="https://picsum.photos/90/135?image=10" media="(max-width: 1200px)">
                        <img src="https://picsum.photos/100/150?image=10" title="file-title" alt="file-alt">
                    </picture>
                </a>
            </div>
            <div class="o-logobar__item">
                <a href="#" target="_blank" class="o-logobar__link">
                    <picture>
                        <source srcset="https://picsum.photos/120/80?image=10" media="(max-width: 600px)">
                        <source srcset="https://picsum.photos/135/90?image=11" media="(max-width: 1200px)">
                        <img src="https://picsum.photos/150/100?image=11" title="file-title" alt="file-alt">
                    </picture>
                </a>
            </div>
            <div class="o-logobar__item">
                <a href="#" target="_blank" class="o-logobar__link">
                    <picture>
                        <source srcset="https://picsum.photos/120/120?image=10" media="(max-width: 600px)">
                        <source srcset="https://picsum.photos/135/135?image=12" media="(max-width: 1200px)">
                        <img src="https://picsum.photos/200/200?image=12" title="file-title" alt="file-alt">
                    </picture>
                </a>
            </div>
            <div class="o-logobar__item">
                <a href="#" target="_blank" class="o-logobar__link">
                    <picture>
                        <source srcset="https://picsum.photos/80/120?image=10" media="(max-width: 600px)">
                        <source srcset="https://picsum.photos/90/135?image=10" media="(max-width: 1200px)">
                        <img src="https://picsum.photos/100/150?image=10" title="file-title" alt="file-alt">
                    </picture>
                </a>
            </div>
            <div class="o-logobar__item">
                <a href="#" target="_blank" class="o-logobar__link">
                    <picture>
                        <source srcset="https://picsum.photos/120/80?image=10" media="(max-width: 600px)">
                        <source srcset="https://picsum.photos/135/90?image=11" media="(max-width: 1200px)">
                        <img src="https://picsum.photos/150/100?image=11" title="file-title" alt="file-alt">
                    </picture>
                </a>
            </div>
        </div>
    </div>
</div>
